Subject: Re: xf 4.0.1 with rage II/rage pro -- multi-headed display!

From: Olaf Hering <[email-masked]>
Date: Tue, 26 Sep 2000 20:46:06 +0200

On Tue, Sep 26, Michael Schmitz wrote:

> I've posted such a patch to debian-powerpc when one user there had this
> problem. That was before I learned booting with yaboot avoids the problem.
> If the resource conflict also happens on oldworld machines, I'd still
> prefer some suggestions to foolproof the patch (as in: how can I figure
> out if a region has been allocated by another card? What bits from the
> config registers should I look at?).

I have a precompiled benh Kernel at penguinppc.org/~olaf with Benhs current
kerneltree, your patch is still needed - otherwise *kaboom*

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/